<ion-header>
  <ion-toolbar class="ion-text-center">
    <ion-buttons slot="start">
      <ion-button [routerLink]="['/chooseCategory/', adminNick]">
        <img style="height: 25px; width: 25px;" src='/assets/svg/back.svg'>
      </ion-button>
    </ion-buttons>
    <ion-title style="font-size: larger;">Работа</ion-title>
    <ion-buttons slot="end">
      <ion-button [routerLink]="['/admin-page/',adminNick]" fill="outline" shape="round" color="primary" >
        Главная
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  
  <ion-item class="item">
    <ion-label position="floating">Имя рекламадателья</ion-label>
    <ion-input [(ngModel)]="createNewWork.ownerData" ></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Тема Название</ion-label>
    <ion-input [(ngModel)]="createNewWork.title"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Номер телефона</ion-label>
    <ion-input [(ngModel)]="createNewWork.contactNumber"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Номер WhatsApp</ion-label>
    <ion-input [(ngModel)]="createNewWork.whatsAppNumber"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Марка</ion-label>
    <ion-input [(ngModel)]="createNewWork.mark"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Модель</ion-label>
    <ion-input [(ngModel)]="createNewWork.model"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Состаяние</ion-label>
    <ion-input [(ngModel)]="createNewWork.sostoyaniye"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Цена или значения</ion-label>
    <ion-input [(ngModel)]="createNewWork.price"></ion-input>
  </ion-item>

  <ion-item class="item">
    <ion-label position="floating">Местоположения</ion-label>
    <ion-input [(ngModel)]="createNewWork.location"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label position="floating">Описания</ion-label>
    <ion-textarea [(ngModel)]="createNewWork.description" rows="10" cols="20"
     placeholder="Описания данный услуги пожалуйста заполняйте внимательнее."></ion-textarea>
  </ion-item>

  <ion-button (click)="openImagePicker()" style="margin-top: 2rem;" expand="block" fill="outline" shape="round">
    Добавить Фото
  </ion-button>

  <ion-button (click)="createNew()" style="margin-top: 1rem;" size="large" expand="block" fill="outline" shape="round">
    Опубликовать
  </ion-button>
</ion-content>